# ServerDlg Class Reference

Inheritance diagram for ServerDlg:

List of all members.

## Public Slots

virtual void | slotButtonOkClicked ()

## Public Member Functions

| ServerDlg (TQWidget *parent=0, const char *name=0, bool modal=FALSE, WFlags fl=0)
| ~ServerDlg ()

## Public Attributes

TQLabel * | TQLabel_4
TQLineEdit * | m_EditAccount
TQLineEdit * | m_EditServer
TQLabel * | TQLabel_3
TQCheckBox * | CheckActive
TQPushButton * | m_ButtonOk
TQPushButton * | m_ButtonCancel
TQLabel * | TQLabel_1
TQLabel * | TQLabel_2
TQLabel * | TQLabel_5
TQLabel * | TQLabel_6
TQComboBox * | m_ComboProtocol
TQSpinBox * | m_SpinPort
TQLineEdit * | m_EditUser
TQLineEdit * | m_EditPassword

## Protected Slots

virtual void | languageChange ()

## Protected Attributes

TQGridLayout * | ServerDlgLayout
TQHBoxLayout * | Layout13
TQSpacerItem * | Spacer1
TQHBoxLayout * | Layout15
TQSpacerItem * | Spacer11
TQHBoxLayout * | Layout14
TQSpacerItem * | Spacer10

## Detailed Description

Definition at line 28 of file ServerDlg.h.

The documentation for this class was generated from the following files:

- kshowmail/ServerDlg.h
- kshowmail/ServerDlg.cpp